Subject: Invitation to join Horizon MSCA Doctoral Network CRIT-GOV-AI: Critical Governance of Public Sector AI
From: Monika Žalnieriūtė <[email-masked]>
To: "Justiits- ja Digiministeerium" <[email-masked]>
Cc: Ramunė Žiedė <[email-masked]>
Date: Mon, 10 Nov 2025 13:11:50 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Team at the Ministry of Justice and Digital Affairs,

I hope this message finds you well.

I am writing to invite the Ministry of Justice and Digital Affairs to join
our MSCA Doctoral Network proposal entitled “CRIT-GOV-AI: Critical
Governance of Public Sector AI” (Call: HORIZON-MSCA-2025-DN-01-01,
deadline 25 November 2025), coordinated by me at Vilnius University,
Faculty of Law. This call is a competitive initiative from the European
Commission supporting international doctoral training through research-led
consortia. It is not a procurement or tender process.

We are reaching out to warmly invite your ministry to consider joining our
proposed CRIT-GOV-AI network as an Associate Partner (only universities
can be beneficiaries, who hire PhD students) — a role that carries no
financial, legal or administrative obligations. The Lithuanian Innovation
Agency (under the Lithuanian Ministry of Economics and Innovation) has
already joined the project; we are also inviting authorities and agencies
across Europe. It would be wonderful to have your organisation represented
in this network.

About CRIT-GOV-AI
CRIT-GOV-AI examines how AI is reshaping public administration and
democratic governance across Europe and beyond. Drawing on law, computer
science, humanities, and science & technology studies, it is positioned
within the emerging field of Critical AI Studies — treating AI as a form
of public power embedded in institutional and administrative
infrastructure.

Why join?
Join a dynamic European network that will train 15 Doctoral Candidates
across 11 academic institutions and ~12 associate partners (including
UNESCO, City of Amsterdam, EDRi, Inetum, Innovation Agency Lithuania,
Danish Institute for Human Rights) — offering a strategic platform to
build relationships with leading universities, non-academic organisations
and policymakers.
Participate as an associate partner with no financial, legal or
administrative obligations, enabling full flexibility and minimal
commitment while gaining full access to project opportunities.
Host fully-funded secondments (3–4 months) of talented Doctoral Candidates
at your organisation — at no cost to you — allowing you to tap into fresh
research insights, new talent pipelines and innovation potential.
Gain structured hands-on experience with Horizon Europe collaborative
research projects — strengthening your future EU-funding portfolio,
boosting your visibility in calls and building institutional capacity for
research partnerships.
Access high-competency early-stage researchers working specifically on
public-sector AI governance — adding innovation resources, analytical
capacity and strategic insight to your organisation without hiring
overhead.
Increase your visibility within a high-impact European AI governance
consortium — connect directly to policy, regulatory and standard-setting
dialogues; raise your profile among academic and non-academic
decision-makers; and position your organisation as a leader in AI &
public-governance innovation.

Why the Ministry of Justice and Digital Affairs?
Given your ministry’s central role in planning and implementing digital
society policy, organising and supervising digital development and
cyber-security, and coordinating state information systems in Estonia,
your participation would bring essential regulatory, institutional and
strategic governance perspectives. Your involvement would anchor our
research in real-policy practice and real-world institutional constraints
and priorities.

Network Scope
The network will train 15 Doctoral Candidates across 11 academic
institutions, alongside approximately 12 associate partners. The associate
partner role is complementary and flexible — not a formal contractual
commitment — allowing you to engage as much or as little as aligns with
your priorities and capacity.

Research Clusters
• Legal Frameworks & Foundational Values
• Institutional Infrastructures
• Futures of Governance

Optional Ways to Engage (fully voluntary)
• optionally hosting short secondments (3–4 months) — fully funded by the
network
• optionally participating in network training activities
• optionally co-supervising a Doctoral Candidate
• optionally joining the External Advisory Board

Key Clarifications
• The associate-partner role involves no financial, legal or
administrative obligations.
• All placements are fully funded by the network — there is no cost to
your ministry.
• You retain full discretion to accept or decline any activity.

Next Steps
I attach a 2-page consortium and project summary. Should you be
interested, I would be very glad to share a short Associate Partner Form
and include your organisation’s name in the draft proposal (no signed
letters are required — simply a contact person and e-mail address).

Thank you very much for considering this invitation — your involvement
would significantly strengthen the network’s policy relevance and
strategic public-governance dimension.

With kind regards,
Monika
Coordinator, CRIT-GOV-AI: Critical Governance of Public Sector AI
Vilnius University, Faculty of Law

--

Dr. Monika Zalnieriute

Research Professor

Vilnius University Faculty of Law

Saulėtekio al. 9, LT-10222, Vilnius, Lithuania

[email-masked]

My publications are available freely on SSRN:

ssrn.com/author=937656

Get in touch @mzalnieriute